ul.vert-on{
position:relative;
		background:#fff;
		width:250px;
		margin:auto;
		padding:0;
		list-style: none;
		overflow:hidden;
		
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;	
		
		-webkit-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.1);
		-moz-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.1);
		box-shadow:  1px 1px 10px rgba(0, 0, 0, 0.1);	

}

ul.vert-on li{
margin:0;
padding:0;



}

ul.vert-on li a{
	width:225px;
	padding-left:20px;
	height:48px;
	line-height:50px;
	display:block;
	overflow:hidden;
	position:relative;
	text-decoration:none;
	text-transform:uppercase;
	font-size:14px;
	color:#999999;
	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	transition:all 0.2s linear;
	}
	
	ul.vert-on li a:hover {
		background:#efefef;
	}

	ul.vert-on li a.menu {
	background:#000000;
		border-left:10px solid  #e59400;
	}
	ul.vert-on li a.aereo {
		border-left:10px solid  #e59400;
	}

	ul.vert-on li a.terrestre {
			border-left:10px solid #e59400;
	}
	
	ul.vert-on li a.terre {
			border-left:10px solid #e59400;
	}
		
	ul.vert-on li a.mensajeria {
			border-left:10px solid #e59400;
	}

	ul.vert-on li a.maritimo {
			border-left:10px solid #e59400;
	}	
	
	ul.vert-on li a.empaques {
			border-left:10px solid #e59400;
	}
	ul.vert-on li a.seguros {
			border-left:10px solid #e59400;
	}
	ul.vert-on li a.maritimo {
			border-left:10px solid #e59400;
	}
	ul.vert-on li a.proyectos	{
			border-left:10px solid #e59400;
	}
	ul.vert-on li a.info	{
			border-left:10px solid #e59400;
			
	}
	ul.vert-on li a.conversion {
			border-left:10px solid #e59400;
	}
	ul.vert-on li a.cotiza {
			border-left:10px solid #e59400;
			
	}
	ul.vert-on li:first-child a:hover, ul.vert-on li:first-child a {
		-webkit-border-radius: ;
		-moz-border-radius: ;
		border-radius: ;
	}

	ul.vert-on li:last-child a:hover, ul.vert-on li:last-child a {
		-webkit-border-radius: ;
		-moz-border-radius: ;
		border-radius: ;
	}

	ul.vert-on li a:hover i {
		color:#ea4f35;
	}

	ul.vert-on i {
		margin-right:15px;
		
		-webkit-transition:all 0.2s linear;
		-moz-transition:all 0.2s linear;
		-o-transition:all 0.2s linear;
		transition:all 0.2s linear;	
	}

	ul.vert-on em {
		font-size: 10px;
		background: #ea4f35;
		padding: px 5px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;		
		font-style: normal;
		color: #fff;
		margin-top: 17px;
		margin-right: 15px;
		line-height: 10px;
		height: 10px;		
		float:right;
	}

	ul.vert-on li.selected a {
		background:#efefef;
	}
	h1 {
		color:#fff;
		margin:0 auto;
		margin-top:120px;
		margin-bottom:40px;
		font-size:30px;
		width:300px;
		text-align:center;
	}
/*****************************************************************************************/	
/*                                                                                       */
/*****************************************************************************************/	
	ul.ver-one{
	position:relative;
			background:#000000;
			width:250px;
			margin:auto;
			padding:0;
			list-style: none;
			overflow:hidden;
			
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;	
			
			-webkit-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.1);
			-moz-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.1);
			box-shadow:  1px 1px 10px rgba(0, 0, 0, 0.1);	

	}
	
	ul.ver-one li{
	margin:0;
	padding:0;



	}

	ul.ver-one li a{
	width:225px;
			padding-left:20px;
			height:50px;
			line-height:50px;
			display:block;
			overflow:hidden;
			position:relative;
			text-decoration:none;
			text-transform:uppercase;
			font-size:14px;
			color:#ffffff;
			
			-webkit-transition:all 0.2s linear;
			-moz-transition:all 0.2s linear;
			-o-transition:all 0.2s linear;
			transition:all 0.2s linear;
		}
	ul.ver-one li a:hover {
		background: #f75b68;
	}

	ul.ver-one li a.aereo {
		border-left:10px solid   #f75b68;
	}

	
	ul.ver-one li:first-child a:hover, ul.ver-one li:first-child a {
		-webkit-border-radius: ;
		-moz-border-radius: ;
		border-radius: ;
	}

	ul.ver-one li:last-child a:hover, ul.ver-one li:last-child a {
		-webkit-border-radius: ;
		-moz-border-radius: ;
		border-radius: ;
	}

	ul.ver-one li a:hover i {
		color:#ea4f35;
	}

	ul.ver-one i {
		margin-right:15px;
		
		-webkit-transition:all 0.2s linear;
		-moz-transition:all 0.2s linear;
		-o-transition:all 0.2s linear;
		transition:all 0.2s linear;	
	}

	ul.ver-one em {
		font-size: 10px;
		background: #ea4f35;
		padding: 3px 5px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;		
		font-style: normal;
		color: #fff;
		margin-top: 17px;
		margin-right: 15px;
		line-height: 10px;
		height: 10px;		
		float:right;
	}

	ul.ver-one li.selected a {
		background:#efefef;
	}
	h1 {
		color:#fff;
		margin:0 auto;
		margin-top:120px;
		margin-bottom:40px;
		
		width:300px;
		text-align:center;
	}
		
/*****************************************************************************************/	
/*                                                                                       */
/*****************************************************************************************/	
ul.ve-one{
	position:relative;
			background: #000000;
			width:250px;
			margin:auto;
			padding:0;
			list-style: none;
			overflow:hidden;
			
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;	
			
			-webkit-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.1);
			-moz-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.1);
			box-shadow:  1px 1px 10px rgba(0, 0, 0, 0.1);	

	}

	ul.ve-one li{
	margin:0;
	padding:0;



	}

	ul.ve-one li a{
	width:225px;
			padding-left:20px;
			height:50px;
			line-height:50px;
			display:block;
			overflow:hidden;
			position:relative;
			text-decoration:none;
			text-transform:uppercase;
			font-size:14px;
			color:#ffffff;
			
			-webkit-transition:all 0.2s linear;
			-moz-transition:all 0.2s linear;
			-o-transition:all 0.2s linear;
			transition:all 0.2s linear;
		}

	ul.ve-one li a:hover {
		background:#000000;
	}

	ul.ve-one li a.aereo {
		border-left:10px solid #000000;
	}

	
	ul.ve-one li:first-child a:hover, ul.ve-one li:first-child a {
		-webkit-border-radius: ;
		-moz-border-radius: ;
		border-radius:;
	}

	ul.ve-one li:last-child a:hover, ul.ve-one li:last-child a {
		-webkit-border-radius: ;
		-moz-border-radius: ;
		border-radius:;
	}

	ul.ve-one li a:hover i {
		color: #4c0099;
	}

	ul.ve-one i {
		margin-right:15px;
		
		-webkit-transition:all 0.2s linear;
		-moz-transition:all 0.2s linear;
		-o-transition:all 0.2s linear;
		transition:all 0.2s linear;	
	}

	ul.ve-one em {
		font-size: 10px;
		background: #ea4f35;
		padding: 3px 5px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;		
		font-style: normal;
		color: #fff;
		margin-top: 17px;
		margin-right: 15px;
		line-height: 10px;
		height: 10px;		
		float:right;
	}

	ul.ve-one li.selected a {
		background:#efefef;
	}
	
	
	h1 {
		color:#fff;
		margin:0 auto;
		margin-top:10px;
		margin-bottom:40px;
		font-size:30px;
		width:500px;
		text-align:center;
		-webkit-transition:all 0.2s linear;
			-moz-transition:all 0.2s linear;
			-o-transition:all 0.2s linear;
			transition:all 0.2s linear;
	}
			
/*****************************************************************************************/	
/*                                                                                       */
/*****************************************************************************************/	
ul.veone{
	position:relative;
			background:#000000;
			width:250px;
			margin:auto;
			padding:0;
			list-style: none;
			overflow:hidden;
			
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;	
			
			-webkit-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.1);
			-moz-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.1);
			box-shadow:  1px 1px 10px rgba(0, 0, 0, 0.1);	

	}

	ul.veone li{
	margin:0;
	padding:0;



	}

	ul.veone li a{
	width:225px;
			padding-left:20px;
			height:50px;
			line-height:50px;
			display:block;
			overflow:hidden;
			position:relative;
			text-decoration:none;
			text-transform:uppercase;
			font-size:14px;
			color:#ffffff;
			
			-webkit-transition:all 0.2s linear;
			-moz-transition:all 0.2s linear;
			-o-transition:all 0.2s linear;
			transition:all 0.2s linear;
		}

	ul.veone li a:hover {
		background:#000000;
	}

	ul.veone li a.menu {
	background:#000000;
		border-left:10px solid #e59400;
	}

	
	ul.veone li:first-child a:hover, ul.veone li:first-child a {
		-webkit-border-radius: ;
		-moz-border-radius: ;
		border-radius: ;
	}

	ul.veone li:last-child a:hover, ul.veone li:last-child a {
		-webkit-border-radius: ;
		-moz-border-radius: ;
		border-radius: ;
	}

	ul.veone li a:hover i {
		color:#e59400;
	}

	ul.veone i {
		margin-right:15px;
		
		-webkit-transition:all 0.2s linear;
		-moz-transition:all 0.2s linear;
		-o-transition:all 0.2s linear;
		transition:all 0.2s linear;	
	}

	ul.veone em {
		font-size: 10px;
		background: #ea4f35;
		padding: 3px 5px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;		
		font-style: normal;
		color: #fff;
		margin-top: 17px;
		margin-right: 15px;
		line-height: 10px;
		height: 10px;		
		float:right;
	}

	ul.veone li.selected a {
		background:#efefef;
	}
	
	
	h1 {
		color:#fff;
		margin:0 auto;
		margin-top:10px;
		margin-bottom:40px;
		font-size:30px;
		width:500px;
		text-align:center;
	}
			
/*****************************************************************************************/	
/*                                                                                       */
/*****************************************************************************************/	
ul.v-one{
	position:relative;
		background:#fff;
		width:250px;
		margin:auto;
		padding:0;
		list-style: none;
		overflow:hidden;
		
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;	
		
		-webkit-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.1);
		-moz-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.1);
		box-shadow:  1px 1px 10px rgba(0, 0, 0, 0.1);	

	}

	ul.v-one li{
	margin:0;
	padding:0;



	}

	ul.v-one li a{
	width:225px;
			padding-left:20px;
			height:37px;
			line-height:30px;
			display:block;
			overflow:hidden;
			position:relative;
			text-decoration:none;
			text-transform:uppercase;
			font-size:12px;
			color:#999999;
			
			-webkit-transition:all 0.2s linear;
			-moz-transition:all 0.2s linear;
			-o-transition:all 0.2s linear;
			transition:all 0.2s linear;
		}

	ul.v-one li a:hover {
		background:#fff;
	}
	ul.v-one li a.menu {
	height:50px;
	line-height:50px;
	font-size:14px;
	background:#000000;
	border-left:10px solid  #e59400;
	}
	ul.v-one li a.aereo {
		border-left:10px solid  #e59400;
	}

	
	ul.v-one li:first-child a:hover, ul.v-one li:first-child a {
		-webkit-border-radius: ;
		-moz-border-radius: ;
		border-radius: ;
	}

	ul.v-one li:last-child a:hover, ul.v-one li:last-child a {
		-webkit-border-radius: ;
		-moz-border-radius: ;
		border-radius: ;
	}

	ul.v-one li a:hover i {
		color:#ea4f35;
	}

	ul.v-one i {
		margin-right:15px;
		
		-webkit-transition:all 0.2s linear;
		-moz-transition:all 0.2s linear;
		-o-transition:all 0.2s linear;
		transition:all 0.2s linear;	
	}

	ul.v-one em {
		font-size: 10px;
		background: #ea4f35;
		padding: 3px 5px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;		
		font-style: normal;
		color: #fff;
		margin-top: 17px;
		margin-right: 15px;
		line-height: 10px;
		height: 10px;		
		float:right;
	}

	ul.v-one li.selected a {
		background:#efefef;
	}
	
	
	h1 {
		color:#fff;
		margin:0 auto;
		margin-top:10px;
		margin-bottom:40px;
		font-size:30px;
		width:500px;
		text-align:center;
	}
/*****************************************************************************************/	
/*                                                                                       */
/*****************************************************************************************/	
	ul.ver-uno{
	position:relative;
			background:#000000;
			width:250px;
			margin:auto;
			padding:0;
			list-style: none;
			overflow:hidden;
			
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;	
			
			-webkit-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.1);
			-moz-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.1);
			box-shadow:  1px 1px 10px rgba(0, 0, 0, 0.1);	

	}
	
	ul.ver-uno li{
	margin:0;
	padding:0;



	}

	ul.ver-uno li a{
	width:225px;
			padding-left:20px;
			height:50px;
			line-height:50px;
			display:block;
			overflow:hidden;
			position:relative;
			text-decoration:none;
			text-transform:uppercase;
			font-size:14px;
			color:#ffffff;
			
			-webkit-transition:all 0.2s linear;
			-moz-transition:all 0.2s linear;
			-o-transition:all 0.2s linear;
			transition:all 0.2s linear;
		}
	ul.ver-uno li a:hover {
		background: #000000;
	}

	ul.ver-uno li a.aereo {
		border-left:10px solid   #e59400;
	}

	
	ul.ver-uno li:first-child a:hover, ul.ver-uno li:first-child a {
		-webkit-border-radius: ;
		-moz-border-radius: ;
		border-radius: ;
	}

	ul.ver-uno li:last-child a:hover, ul.ver-uno li:last-child a {
		-webkit-border-radius: ;
		-moz-border-radius: ;
		border-radius: ;
	}

	ul.ver-uno li a:hover i {
		color:#000000;
	}

	ul.ver-uno i {
		margin-right:15px;
		
		-webkit-transition:all 0.2s linear;
		-moz-transition:all 0.2s linear;
		-o-transition:all 0.2s linear;
		transition:all 0.2s linear;	
	}

	ul.ver-uno em {
		font-size: 10px;
		background: #ea4f35;
		padding: 3px 5px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;		
		font-style: normal;
		color: #fff;
		margin-top: 17px;
		margin-right: 15px;
		line-height: 10px;
		height: 10px;		
		float:right;
	}

	ul.ver-uno li.selected a {
		background:#efefef;
	}
	h1 {
		color:#fff;
		margin:0 auto;
		margin-top:10px;
		margin-bottom:40px;
		font-size:30px;
		width:500px;
		text-align:center;
	}
/*****************************************************************************************/	
/*                                                                                       */
/*****************************************************************************************/	
	ul.veuno{
	position:relative;
			background: #000000;
			width:250px;
			margin:auto;
			padding:0;
			list-style: none;
			overflow:hidden;
			
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;	
			
			-webkit-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.1);
			-moz-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.1);
			box-shadow:  1px 1px 10px rgba(0, 0, 0, 0.1);	

	}
	
	ul.veuno li{
	margin:0;
	padding:0;



	}

	ul.veuno li a{
	width:225px;
			padding-left:20px;
			height:50px;
			line-height:50px;
			display:block;
			overflow:hidden;
			position:relative;
			text-decoration:none;
			text-transform:uppercase;
			font-size:14px;
			color:#ffffff;
			
			-webkit-transition:all 0.2s linear;
			-moz-transition:all 0.2s linear;
			-o-transition:all 0.2s linear;
			transition:all 0.2s linear;
		}
	ul.veuno li a:hover {
		background: #000000;
	}		
	ul.veuno li a.aereo {
		border-left:10px solid   #000000;
	}

	
	ul.veuno li:first-child a:hover, ul.veuno li:first-child a {
		-webkit-border-radius: ;
		-moz-border-radius: ;
		border-radius: ;
	}

	ul.veuno li:last-child a:hover, ul.veuno li:last-child a {
		-webkit-border-radius: ;
		-moz-border-radius: ;
		border-radius: ;
	}

	ul.veuno li a:hover i {
		color:#000000;
	}

	ul.veuno i {
		margin-right:15px;
		
		-webkit-transition:all 0.2s linear;
		-moz-transition:all 0.2s linear;
		-o-transition:all 0.2s linear;
		transition:all 0.2s linear;	
	}

	ul.veuno em {
		font-size: 10px;
		background: #ea4f35;
		padding: 3px 5px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;		
		font-style: normal;
		color: #fff;
		margin-top: 17px;
		margin-right: 15px;
		line-height: 10px;
		height: 10px;		
		float:right;
	}

	ul.veuno li.selected a {
		background:#efefef;
	}
	h1 {
		color:#fff;
		margin:0 auto;
		margin-top:;
		margin-bottom:10px;
		font-size:30px;
		width:500px;
		text-align:center;
	}